--- 
vendor: "ESRI"
id: "0"
title: "world_population_s1089123"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  cntr_id: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  cntr_name: 
    type: "string"
    esriLength: 159
    esriType: "esriFieldTypeString"
  name_engl: 
    type: "string"
    esriLength: 44
    esriType: "esriFieldTypeString"
  name_fren: 
    type: "string"
    esriLength: 46
    esriType: "esriFieldTypeString"
  iso3_code: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  svrg_un: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  capt: 
    type: "string"
    esriLength: 27
    esriType: "esriFieldTypeString"
  eu_stat: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  efta_stat: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  cc_stat: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  name_germ: 
    type: "string"
    esriLength: 46
    esriType: "esriFieldTypeString"
  fid_1: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  country_name: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  country_code: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  indicator_name: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  indicator_code: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1960: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1961: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1962: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1963: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1964: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1965: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1966: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1967: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1968: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1969: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1970: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1971: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1972: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1973: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1974: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1975: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1976: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1977: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1978: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1979: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1980: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1981: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1982: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1983: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1984: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1985: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1986: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1987: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1988: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1989: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1990: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1991: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1992: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1993: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1994: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1995: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1996: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1997: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1998: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y1999: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y2000: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y2001: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y2002: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y2003: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y2004: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y2005: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y2006: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y2007: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y2008: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y2009: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y2010: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y2011: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y2012: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y2013: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y2014: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y2015: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y2016: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y2017: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y2018: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y2019: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y2020: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y2021: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y2022: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"